{% extends 'm_productos/base.html' %}
{% load static %}
{% block contenido %}
<main>
    <!-- Texto cental -->
    <div class="container">
        <div class="row miFont fa fa-align-center text-center text-content-central" id="primer-contenedor">
            ¿Ganas de una verdadera experiencia culinaria?
        </div>
    </div>

    <!-- Carta de productos -->
    <div class="album py-5 bg-light">
        <div class="container">
            <h2>Platillos Disponibles</h2>
            <br>
            <!-- buscador de platillos  -->
            Filtra por Categorias
            <div class="container-fluid buscador">
                <div class="row">
                    {% for c in categorias %}
                    <div class="col-xs" style="margin:1ex">
                        <button type="button" class="btn btn-outline-primary">{{c}}</button>
                    </div>
                    {% endfor %}
                </div>
            </div>
            <div class="row">
            
            {% for p in lista %}
                <div class="col-md-4">
                    <div class="card mb-4 box-shadow">
                        <img src="{{p.imagen.url}}" class="img-fluid ${3|rounded-top,rounded-right,rounded-bottom,rounded-left,rounded-circle,|}" alt="">
                        <div class="card-body">
                            <h4 class="card-title titulo">{{p.nombre}}</h4>
                            <div class="row cuerpo">
                                <div class="col">
                                    <p class="card-text">{{p.id_categoria}}</p>
                                </div>
                                <div class="col">
                                    <p class="card-text">${{p.precio}}</p>
                                </div>
                            </div>
                            <div class="row boton-agregar">
                                <div class="col">
                                    <br>
                                    <button onclick="alert('DEBES INICIAR SESION')" type="button" class="btn btn-success btn-lg btn-block">Agregar al
                                        Carito</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}



            </div>
        </div>
    </div>
</main>

{% endblock contenido %}

